name: "orc wizard"
glyph: {char: "o", colour: magenta}
flags: [speaks, warm_blood]
species: orc
will: 20
attacks:
 - {type: hit, damage: 2}
hd: 3
hp_10x: 150
ac: 1
ev: 12
spells: orc_wizard
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
